<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>

        <import type="it.integry.integrywmsnative.core.di.BindableBoolean" />

        <variable
            name="selected"
            type="BindableBoolean" />


    </data>

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="2dp"
        android:paddingEnd="4dp"
        android:orientation="horizontal">



        <View
            android:id="@+id/empty_view"
            android:layout_width="8dp"
            android:layout_height="match_parent"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp" />

        <RelativeLayout
            android:id="@+id/ordine_lavorazione_main_list_group_item_container_root"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingStart="2dp"
            android:paddingEnd="8dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:background="@color/full_white">


            <androidx.appcompat.widget.AppCompatCheckBox
                android:id="@+id/checkbox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@android:color/transparent"
                app:checked="@{selected}" />

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@id/checkbox">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/right_descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="Cons 07 nov 2018"
                    android:layout_alignParentEnd="true"
                    android:textColor="#000"
                    style="@style/AppTheme.NewMaterial.Text.Small" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="Ord. Ven. 39 del 27 ott 2017"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:textColor="#000"
                    android:layout_alignParentStart="true"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    android:layout_toStartOf="@id/descrizione"/>


                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/right_sub_descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="Cod Jcom"
                    android:layout_alignParentEnd="true"
                    android:layout_below="@id/right_descrizione"
                    style="@style/AppTheme.NewMaterial.Text.Small" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/sub_descrizione"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:paddingEnd="6dp"
                    tools:text="TextView"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    android:layout_below="@+id/right_descrizione"
                    android:layout_toStartOf="@id/right_sub_descrizione"/>

            </RelativeLayout>
        </RelativeLayout>

    </androidx.appcompat.widget.LinearLayoutCompat>


</layout>